lprint-modify(1)

NAME
lprint-modify - modify a printer queue.

SYNOPSIS
lprint modify -d PRINTER [ -o OPTION=VALUE ]
lprint modify -u PRINTER-URI [ -o OPTION=VALUE ]

DESCRIPTION
This command modifies an existing label printer queue.

OPTIONS
The following options are recognized by lprint modify:

-d PRINTER-NAME
    Specifies the name of the print queue.

-o OPTION=VALUE
    Specifies the default value for the given option name. See lprint-submit(1) for a list of supported options.

-o label-mode-configured=VALUE
    Specifies the label printing mode: "applicator", "cutter", "cutter-delayed", "kiosk", "peel-off", "peel-off-prepeel", "rewind", "rfid", or "tear-off".

-o label-tear-offset-configured=NNNin

-o label-tear-offset-configured=NNNmm
    Specifies the label tear-off offset in inches ("NNNin") or millimeters ("NNNmm").

-o printer-darkness-configured=NNN
    Specifies the base darkness setting for all print jobs as a percentage. 0 represents the lightest printing while 100 represents the darkest printing.

-o printer-geo-location=geo:=LATLON
    Specifies the geographic location of the printer as a "geo:" URI.

-o printer-location=LOCATION
    Specifies the human-readable location, for example "Rack 42".

-o printer-organization=ORGANIZATION
    Specifies the organization name, for example "Acme, Inc.".

-o printer-organizational-unit=UNIT
    Specifies the organizational unit, for example "Shipping Department".

-u PRINTER-URI
    Specifies an "ipp:" or "ipps:" URI for a remote printer.

SEE ALSO
lprint(1), lprint-add(1), lprint-delete(1), lprint-devices(1), lprint-drivers(1), lprint-options(1), lprint-submit(1)

COPYRIGHT
Copyright © 2019-2026 by Michael R Sweet.